Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 13:24:22 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hussain abbas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hussain abbas Bot:  Hi Hussain Abbas ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96566582225            05:15 PM, 27th Apr                   fatma                   Hi Hussain , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happ
 y to help you.           05:15 PM, 27th Apr                   fatma                   I can see that you are contacting us to return some items           05:16 PM, 27th Apr                   fatma                   Could you please share your order number so that I can assist you further?           05:17 PM, 27th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:19 PM, 27th Apr                   fatma                   Hi Hussain , I have not received a response from you yet, please confirm if you are still connected?           05:19 PM, 27th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:24 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2463483